@import 'src/components/rem';

.base {
    display: flex;
    align-items: center;
    justify-content: flex-start;

    padding: rem(8px);
    width: 100%;

    font-size: rem(15px);
    line-height: rem(24px);
    color: var(--color-black);

}
